<?xml version="1.0" encoding="Shift_JIS"?>
<xsl:stylesheet version="1.0" 
  xmlns:fo="http://www.w3.org/1999/XSL/Format" 
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:template match="Resume">
    <fo:root 
      xmlns:fo="http://www.w3.org/1999/XSL/Format">
      <!-- y[WCAEg` -->
      <fo:layout-master-set>
        <!--̍sŃy[W̗]Ap̑傫ύXł܂-->
        <fo:simple-page-master margin-right="20mm" margin-left="20mm" margin-bottom="10mm" margin-top="20mm" page-height="297mm" page-width="210mm" master-name="A4">
          <fo:region-body margin="0mm" margin-bottom="0mm" />
          <fo:region-before extent="0mm" />
          <fo:region-after extent="0mm" />
          <fo:region-start extent="0mm" />
          <fo:region-end extent="0mm" />
        </fo:simple-page-master>
      </fo:layout-master-set>
      <!-- y[We -->
      <xsl:for-each select="Item">
        <fo:page-sequence font-family="IPA Gothic" master-reference="A4">
          <!-- <fo:static-content flow-name="xsl-region-after">
            <fo:block text-align="center" font-size="9pt">			    - 
              <fo:page-number/> -    		
            </fo:block>
          </fo:static-content>-->
          <!--tb^[-->
          <fo:flow flow-name="xsl-region-body">
            <fo:block font-size="6" text-align="right">XVF<xsl:value-of select="substring(Resume.P_UpdateDate,0,11)"/>
            </fo:block>
            <fo:block font-size="22" text-align="center">
              <fo:inline text-decoration="underline">LAV[g</fo:inline>
            </fo:block>
            <fo:block font-size="11"  margin-top="12mm">
              <fo:external-graphic height="2.8mm" width="2mm" content-width="scale-to-fit"  content-height="scale-to-fit" src="bbar.png"/>{
            </fo:block>
            <xsl:if test='Resume.U_E55574E76FCCE9FDA66C1DCC7EB41C != ""'>
              <fo:block-container absolute-position="absolute" top="10mm" left="135mm" height="50mm" width="35mm" display-align="center">
                <fo:block text-align="center">
                  <fo:external-graphic height="40mm" width="30mm" content-width="scale-to-fit" content-height="scale-to-fit" src="{Resume.U_E55574E76FCCE9FDA66C1DCC7EB41C}"/>
                </fo:block>
              </fo:block-container>
            </xsl:if>
            <fo:table table-layout="fixed" margin-top="1mm">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="43mm"/>
              <fo:table-column column-number="3" column-width="22mm"/>
              <fo:table-column column-number="4" column-width="43mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm" number-columns-spanned="3">
                    <fo:block font-size="9">
                      <xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_Name"/>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9">
                      <xsl:value-of select="Resume.P_Gender"/>
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      dbԍ
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9">
                      <xsl:choose>
                      <xsl:when test="Resume.P_Candidate/Candidate/Person.P_Telephone != ''">
                      <xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_Telephone"/>
                     </xsl:when>
                     <xsl:when test="Resume.P_Candidate/Candidate/Person.P_Telephone = ''">
                       <xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_Mobile"/>
                     </xsl:when>
                     </xsl:choose>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      [
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm" number-columns-spanned="3">
                    <fo:block font-size="9">
                      <xsl:choose>
                      <xsl:when test="Resume.P_Candidate/Candidate/Person.P_Mail != ''">
                      <xsl:value-of select="substring(Resume.P_Candidate/Candidate/Person.P_Mail,0,66)"/>
                     </xsl:when>
                     <xsl:when test="Resume.P_Candidate/Candidate/Person.P_Mail = ''">
                       <xsl:value-of select="substring(Resume.P_Candidate/Candidate/Person.P_MobileMail,0,66)"/>
                     </xsl:when>
                     </xsl:choose>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:table table-layout="fixed">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="108mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm" padding-bottom="6mm">
                    <fo:block font-size="9">
                      Z
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9" linefeed-treatment="preserve">
                      <xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_Street"/>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:block font-size="11"  margin-top="3mm">
              <fo:external-graphic  height="2.8mm" width="2mm" content-width="scale-to-fit"  content-height="scale-to-fit" src="bbar.png"/>o
            </fo:block>
            <fo:table table-layout="fixed" margin-top="1mm">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="148mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm" padding-bottom="25mm">
                    <fo:block font-size="9">
                      w
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9" linefeed-treatment="preserve">
                      <xsl:value-of select="Resume.P_Education"/>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:table table-layout="fixed">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="63mm"/>
              <fo:table-column column-number="3" column-width="22mm"/>
              <fo:table-column column-number="4" column-width="63mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      oƎ
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9">
                      <xsl:for-each select="Resume.P_ExperiencedIndustry/*">
                        <xsl:if test="position()=1">
                          <xsl:value-of select="."/>
                        </xsl:if>
                        <xsl:if test="position()!=1">, <xsl:value-of select="."/>
                        </xsl:if>
                      </xsl:for-each>
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      oE
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9">
                      <xsl:for-each select="Resume.P_ExperiencedJobCategory/*">
                        <xsl:if test="position()=1">
                          <xsl:value-of select="."/>
                        </xsl:if>
                        <xsl:if test="position()!=1">, <xsl:value-of select="."/>
                        </xsl:if>
                      </xsl:for-each>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:table table-layout="fixed">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="148mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm" padding-bottom="10mm">
                    <fo:block font-size="9">
                      Eo
                      <fo:block/>
                      <fo:block/>
                      <fo:block/>
                      <fo:block/>
                      <fo:block/>
                      <fo:block/>
                      <fo:block/>
                      <fo:block/></fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9" linefeed-treatment="preserve">
                      <xsl:value-of select="Resume.P_CarrierSummary"/>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:block font-size="11"  margin-top="3mm">
              <fo:external-graphic  height="2.8mm" width="2mm" content-width="scale-to-fit"  content-height="scale-to-fit" src="bbar.png"/>iEXL
            </fo:block>
            <fo:table table-layout="fixed" margin-top="1mm">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="148mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      i
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9" linefeed-treatment="preserve">
                      <xsl:value-of select="Resume.U_12A4C297CC5D159213875DA2210BF2"/>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:table table-layout="fixed">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="148mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      wXL
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9">
                      <xsl:if test=' Resume.U_90AD127E5FCEBCD1AF01DDC8295708 != "" '>
                        pF<xsl:value-of select="Resume.U_90AD127E5FCEBCD1AF01DDC8295708"/>
                      </xsl:if>
                      <xsl:if test=' Resume.U_1B42D0BAF0175B3820C18584D32932 != "" '>
                        F<xsl:value-of select="Resume.U_1B42D0BAF0175B3820C18584D32932"/>
                      </xsl:if>
                      <xsl:if test=' Resume.U_7C9A593DAAA094F5DA5DD59A28B327 != "" '>
                        tXF<xsl:value-of select="Resume.U_7C9A593DAAA094F5DA5DD59A28B327"/>
                      </xsl:if>
                      <xsl:if test=' Resume.U_94E831023512892988CDD4FC4987EB != "" '>
                        TOEICF<xsl:value-of select="Resume.U_94E831023512892988CDD4FC4987EB"/>_                     
                      </xsl:if>
                      <xsl:if test=' Resume.U_F205EBF7F6A862C6A9E8DDB135F797 != "" '>
                        TOEFLF<xsl:value-of select="Resume.U_F205EBF7F6A862C6A9E8DDB135F797"/>_                     
                      </xsl:if>
                      <xsl:value-of select="Resume.U_ADE568278037E18C20F3AF78AAF8A8"/>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:table table-layout="fixed">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="148mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      Ȃoq
                      <fo:block/>
                      <fo:block/>
                      <fo:block/></fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9" linefeed-treatment="preserve">
                      <xsl:value-of select="Resume.U_5475007220C4E3258472D5626A0563"/>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:block font-size="11"  margin-top="3mm">
              <fo:external-graphic  height="2.8mm" width="2mm" content-width="scale-to-fit"  content-height="scale-to-fit" src="bbar.png"/>]
            </fo:block>
            <fo:table table-layout="fixed" margin-top="1mm">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="148mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      ]N
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <xsl:if test='Resume.U_D16C6D4F1B6C32B4AC53819D88043F !=""'>
                      <fo:block font-size="9">
                        <xsl:value-of select="Resume.U_D16C6D4F1B6C32B4AC53819D88043F"/>~
                      </fo:block>
                    </xsl:if>
                    <xsl:if test='Resume.U_D16C6D4F1B6C32B4AC53819D88043F =""'>
                      <fo:block font-size="9"></fo:block>
                    </xsl:if>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:table table-layout="fixed">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="148mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      ]E
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9">
                      <xsl:for-each select="Resume.P_ExpectJobCategory/*">
                        <xsl:if test="position()=1">
                          <xsl:value-of select="."/>
                        </xsl:if>
                        <xsl:if test="position()!=1">, <xsl:value-of select="."/>
                        </xsl:if>
                      </xsl:for-each>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:table table-layout="fixed">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="148mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      ]Ζn
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9">
                      <xsl:for-each select="Resume.P_ExpectArea/*">
                        <xsl:if test="position()=1">
                          <xsl:value-of select="."/>
                        </xsl:if>
                        <xsl:if test="position()!=1">, <xsl:value-of select="."/>
                        </xsl:if>
                      </xsl:for-each>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:table table-layout="fixed">
              <fo:table-column column-number="1" column-width="22mm"/>
              <fo:table-column column-number="2" column-width="148mm"/>
              <fo:table-body>
                <fo:table-row>
                  <fo:table-cell border-style="solid" border-width="0.4px"  background-color="#F2F2F2" padding="1mm">
                    <fo:block font-size="9">
                      ̑
                    </fo:block>
                  </fo:table-cell>
                  <fo:table-cell border-style="solid" border-width="0.4px"  padding="1mm">
                    <fo:block font-size="9" linefeed-treatment="preserve">
                      <xsl:value-of select="Resume.P_ExpectCondition"/>
                    </fo:block>
                  </fo:table-cell>
                </fo:table-row>
              </fo:table-body>
            </fo:table>
            <fo:block font-size="6" margin-top="10mm">̒[ɂ͌l񂪊܂܂邽߁AO҂ւ̒񋟂֎~܂BsvɂȂۂɂ́AmɔpĂB</fo:block>
            <!--<fo:block font-size="6" text-align="right">Ѓ|[^[Y</fo:block>-->
            <fo:block font-size="6" text-align="right" margin-top="4mm">o͓ti<xsl:value-of select="substring(/Resume/System/CurrentDateTime,0,11)"/>j
            </fo:block>
          </fo:flow>
        </fo:page-sequence>
      </xsl:for-each>
    </fo:root>
  </xsl:template>
</xsl:stylesheet>